// popup
#popup-review.popup.popup--review
  .popup__overlay
  //- container
  .popup__container
    //close
    button(type="button", data-popup="close", class="popup__close"): +icon("close")
    //- content
    .popup__content
      h2.popup__title Отправить отзыв
      form(id="form-popup-review" class="form form--review popup__form" action="#")
        .form__group
          input(
            type="text"
            class="form__input input"
            placeholder="Ваше имя"
            name="form-review-name",
            required="required",
            data-msg="Заполните это поле")
        .form__group
          input(
            type="text"
            class="form__input input js-mask-phone"
            placeholder="Ваш телефон"
            name="form-review-phone",
            required="required",
            data-msg="Заполните это поле")
        .form__group
          textarea(
            name="form-review-message",
            placeholder="Ваше сообщение"
            required="required",
            data-msg="Заполните это поле"
            class="textarea"
          )
        .form__group
          label.checkbox.checkbox--white
            input(
              type="checkbox"
              class="checkbox__input"
              name="form-review-checkbox",
              required="required",
              checked="checked",
              data-msg="Необходимо принять условие соглашения")
            span.checkbox__icon
            span.checkbox__label Я принимаю условия соглашения об обработке персональных данных
        .form__group
          button(
            type="submit"
            class="button button--text-uppercase button--full-width popup__button"
          )
            span.button__text Отправить отзыв
